<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest1202m000" xml:lang="en">
   <Header>
      <Title>Swap Structures in Version (tpest1202m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to swap the position of any
		  two additional structures in an estimate version. For example, you decide to
		  work with only one additional structure in the <GUIRef href="/baanerp/tp/est/tpest2100m000" role="session">Estimate Lines (tpest2100m000)</GUIRef> session. An activity structure is your <Link href="/baanerp/tp/glossary/glossary#000365" role="glossary">primary structure</Link> and
		  two additional structures exist. One is a user-defined structure and the other
		  a structure of the Element type.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>You define the following data for the <Link href="/baanerp/tp/glossary/glossary#000364" role="glossary">estimate version</Link>:</ListIntro>
            <ListItem>1 Activity structure for building ship (primary structure).</ListItem>
            <ListItem>2 Element structure for ship parts (additional structure).</ListItem>
            <ListItem>3 Organization breakdown structure (OBS) for the departments
			 (additional structure).</ListItem>
         </List>
         <Paragraph>In the <GUIRef href="/baanerp/tp/est/tpest2100m000" role="session">Estimate Lines (tpest2100m000)</GUIRef> session, the ship parts, which is the additional
		  structure with code two, positioned on the first Additional Structure field, is
		  displayed and is linked to the activities of the primary structure. If you swap
		  structures, structure code two is swapped for three on position one of the
		  additional structures list of the estimate version and is displayed. You can
		  not link OBS elements to estimate lines.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You cannot swap with the primary structure.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="i.cprj">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="i.vers">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>The code that identifes the <Link href="/baanerp/tp/glossary/glossary#000364" role="glossary">estimate version</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpest100.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpest100.stat">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The status of the estimate version.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="stid.f">
         <Header>
            <Title>Structure</Title>
         </Header>
         <FuncDesc>The code of the estimate-version structure you want to
		  swap.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpest110.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="stid.t">
         <Header>
            <Title>With</Title>
         </Header>
         <FuncDesc>The code of the estimate-version structure which you want to
		  swap with.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="t.tpest110.desc">
         <Header>
            <Title>Short Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Swap Structures</Title>
         </Header>
         <FuncDesc>Swaps the position of the structures.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>